[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#145334: phpgroupware wants to remove squirrelmail and php4 on installation

I don't suppose you still have this problem and might be able to provide
some actual information?

I think whatever packaging bug that caused this is long gone by now, so it
will be impossible to determine what really happened.


To UNSUBSCRIBE, email to deity-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: